function elemmatrix = subsasgn(elemmatrix,index,val)
%SUBSASGN - handles indexed assignments to objects
%
%   the first argument is the object, the second argument a structure array
%   the third one is the value
%
%   Usage:
%      elemmatrix = subsasgn(elemmatrix,index,val)
%
%   See also SUBSREF

elemmatrix=builtin('subsasgn',elemmatrix,index,val);
